.opaque {
	opacity:1.0 !important;
}

#carouselTextIndicators .carousel-inner {
    height: 100%;
    margin-top: 0px;
    border-bottom: none;
}

#carouselTextIndicators .carousel-indicators {
    left: -10%
}
.carousel-indicators-contact {
    bottom: 45px;
}
#carouselTextIndicators .carousel-control-prev-icon {
    position: relative;
    left: -40%;
}

#carouselTextIndicators .carousel-control-next-icon {
    position: relative;
    left: 40%;
}

.carouselwText-inner > .carousel-item {
    height: 500px;
    background-color:black;
    background-color: var( --color-black);
}

@media only screen (max-width: 1200px) {
    .carouselwText-inner > .carousel-item {
        height: 500px !important;
    }

    .carouselText-text > h2 {
        font-size: 175% !important;
    }
}


/*@media only screen and (min-width: 426px) and (max-width: 768px) {*/
@media only screen and (max-width: 768px) {
    .carouselwText-inner > .carousel-item {
        /*height: 575px !important;*/
        height: 750px !important;
    }

    .carouselText-text > h2 {
        font-size: 175% !important;
    }
}

@media only screen and (max-width: 425px) {
    .carouselwText-inner > .carousel-item {
        height: 900px !important;
    }
    .carouselText-text > h2 {
        font-size: 150% !important;
    }
}

.carouselwText-inner > .carousel-item .carousel-caption {
    text-align: left;
    top: 65%;
    left: 5%;
    color:white;
    color: var( --color-white);
}

.carouselwText-inner > .carousel-item .carousel-caption > p {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 30px;
    font-style: italic;
    font-weight: bold;
    margin-bottom: -10px;
}

.carouselwText-inner > .carousel-item img {
    display: block;
    max-width: 100%;
    height: 100%;
}

.carouselwithText-overlay {
    position: absolute;
    left: 52%;
    top: 0;
    background-color:#235d73;
    background-color: var(--color-tertiary);
    opacity:.8;
    width: 48%;
    height: 100%;
    color: white;
    padding: 20px;
    text-align: left;
}

.carouselText-text {
    position: absolute;
    left: 52%;
    top: 0;
    opacity:1;
    width: 48%;
    height: 100%;
    color: white;
    padding: 20px;
    text-align: left;
}


.carouselwText-text {
    height: 100%;
    padding: 20px;
}

.carouselText-text > h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 200%;
    margin-top: -20px;
    font-weight: bold;
    word-wrap: break-word;
}

.carouselText-text > hr {
    float: left;
    height: 5px;
    width: 100%;
    background-color:#5a2a33;
    background-color: var( --color-secondary);
    margin-top: 0px;
}

.carouselText-text > p {
    font-family:  'Roboto', sans-serif;
    float: left;
    font-size: 15px;
}

@media only screen and (max-width: 1200px) {

    .carouselwithText-overlay{
        position: absolute;
        left: 0;
        top: 0;
        background-color:#5a2a33;
        background-color: var(--color-tertiary);
        opacity:.8;
        width: 100%;
        height: 100%;
        color: white;
        font-size: 20px;
        padding: 20px;
        text-align: left;
    }

    .carouselText-text {
    	opacity:1;
    	position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        color: white;
        font-size: 20px;
        padding: 20px;
        text-align: left;
        height: 100%;
        padding: 20px;
    }

    .carouselwText-inner > .carousel-item .carousel-caption {
        display: none;
    }

    .carouselwText-inner > .carousel-item .carousel-caption > p {
        display: none;
    }

    #carouselTextIndicators .carousel-indicators li {
        display: none;
    }

    .carouselText-text > p {
        margin-top: -5px;
    }
}

@media (max-width: 992px) {
    #carouselTextIndicators {
        display: block;
    }
}

@media only screen and (max-width: 768px) {

    #carouselTextIndicators .carousel-control-prev-icon {
        position: relative;
        left: -30%;
    }

    #carouselTextIndicators .carousel-control-next-icon {
        position: relative;
        left: 30%;
    }
}

#carouselTextIndicators .carousel-item {
    cursor: auto !important;
}
